Commit d798b4ab authored by André Anjos's avatar André Anjos 💬
Browse files

Update beat-devel to match the latest bob-devel

parent beaecc42
Pipeline #19497 canceled with stage
package:
name: beat-devel
version: 2018.04.24
version: 2018.04.26
build:
number: 0
......@@ -12,7 +12,7 @@ build:
requirements:
host:
- python {{ python }}
- bob-devel 2018.04.13
- bob-devel 2018.04.24
- requests 2.18.4
- simplejson 3.13.2
- pyzmq 17.0.0
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment